[DriverInterface]
InterfaceGUID = {E27330F7-73FA-4382-8406-2A124D0AE2E5}

[ASIO]
AsioDriverGUID = {640830F7-BD64-42aa-ADA3-73F51E17CAD7}
AsioDisplayName = "XMOS USB Audio 2.0 ST 30F7"
AsioControlPanel = "xmosusbaudiost30F7_cpl.exe"
AsioControlPanelArgs = "-asio"

